currLabel: 'Titulinio nustatymai'
customIcon: null
enabled: true
handle: globals
icon: globe
layout: b1a9b044-3652-44b1-b061-9aed31ebeec3 # Default
level: 1
newWindow: false
parent: null
prevLabel: Globals
prevLevel: 1
prevParent: null
prevUrl: globals
sortOrder: 1
type: craft
url: globals
